
import java.io.BufferedReader;
import java.io.FileReader;
import java.io.InputStreamReader;
import java.util.ArrayList;

/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */


/**
 *
 * @author Administrador
 */
public class Tablero {
    private ArrayList<Zona> Zonas;
    private int nZonas=5;
    
    public Tablero(ArrayList<Zona> listaZonas){
        Zonas=listaZonas;
    }
    public ArrayList<Zona> getZonas(){
        return Zonas; 
    }
    public Zona getZona(int indice){
        return Zonas.get(indice);
    }
    public int getNumZonas(){
        return nZonas;
    }
    public void setNumZonas(int num){
        nZonas=num;
    }
   
}
